Subject: Contracting a Basis Set.

From: "Fred P. Arnold" <[email-masked]>
Date: Wed, 1 Apr 1998 12:07:52 -0600 (CST)

Hello:

I hate to admit my total lack of clue in this instance, but does anyone
have a suggestion as to how to efficiently (or correctly) contract a basis
set, i.e. how do I optimize the coefficients?  I want to use the CRENBL
ECP and associated basis set from the EMSL collection, but doubt that a
formally core orbital (5d on Thallium) needs to be quadruple-zeta.  I
would like to contract this to double zeta at worst, and then leave the
valence s-p as uncontracted triple zeta. 

Thank you for your time.

							-Fred

"Contrary to popular belief, most C++                Frederick P. Arnold, Jr.  
 programs are not written by disorganized            Advanced Research Systems 
 orangutans using Zen programming techniques         5640 S. Ellis Ave    
 and poorly commented in Esperanto..." S. Oualline   Chicago, IL 60637